# Uses of Enum Class org.bukkit.entity.Llama.Color (Scissors-API 1.19-R0.1-SNAPSHOT API)
use: package: org.bukkit.entity, interface: Llama, enum: Color

# Uses of Enum Class
org.bukkit.entity.Llama.Color

Packages that use Llama.Color
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of Llama.Color in org.bukkit.entity

Methods in org.bukkit.entity that return Llama.Color
Modifier and Type
Method
Description
`@NotNull Llama.Color`
Llama.`getColor()`
Gets the llama's color.
`static Llama.Color`
Llama.Color.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Llama.Color[]`
Llama.Color.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.bukkit.entity with parameters of type Llama.Color
Modifier and Type
Method
Description
`void`
Llama.`setColor(@NotNull Llama.Color color)`
Sets the llama's color.